## python-cronsim 2.6

=== debian/changelog ===
python-cronsim (2.6-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Wed, 19 Mar 2025 21:10:47 +0000

python-cronsim (2.6-1) unstable; urgency=medium

  * Initial release. (Closes: #1100137)

 -- Edward Betts <edward@4angle.com>  Tue, 11 Mar 2025 18:02:56 +0100
