=== debian/control ===
Source: python-cronsim
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/cuu508/cronsim
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-cronsim
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-cronsim.git

Package: python3-cronsim
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Cron expression parser and evaluator
 CronSim is a library designed to parse and evaluate cron expressions with
 precision, aiming to replicate the behavior of Debian's cron. It is primarily
 used to interpret the time descriptions provided by cron syntax, determining
 when these events occur. By addressing quirky behaviors, such as those during
 Daylight Saving Time transitions, the library carefully processes cron
 expressions without supporting the seconds field, maintaining a focus on
 minimalism. It seamlessly interacts with different cron syntax features, such
 as the 'L' character for the last day of the month and the Nth weekday of a
 month. CronSim ensures that cron expressions are correctly evaluated and
 raises errors for invalid formats, effectively handling non-standard syntax
 features that do not interfere with standard operations.
