=== debian/watch ===
version=4
https://github.com/cuu508/cronsim/tags .*/v?(\d\S+)\.tar\.gz
