## python-cronsim 2.7

=== debian/changelog ===
python-cronsim (2.7-1) unstable; urgency=medium

  * New upstream release.
  * Switch to autopkgtest-pkg-pybuild.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Thu, 23 Oct 2025 08:38:54 +0100
