=== debian/control ===
--- 
+++ 
@@ -12,11 +12,11 @@
  python3-setuptools,
 Build-Depends-Indep:
  python3-pytest <!nocheck>
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/cuu508/cronsim
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-cronsim
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-cronsim.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-cronsim
 Architecture: all
